
var hw = ""
var nhw = ""

// 8/14/02: modified to support webTV

// this is for any page that links to a new little yellow help window.
function openHelpWindow(path) {
	if (navigator.appName.indexOf("WebTV") == -1) {
		hw = window.open(path, "helpwin", "height=465,width=410,scrollbars=yes,status=no,toolbar=no,menubar=no,location=no,resizable=yes,titlebar=no");
		if ((navigator.userAgent.toLowerCase().indexOf("msie") == -1) || (parseInt(navigator.appVersion) >= 5))
			hw.focus();
		return false;
	}
	else { document.location.href = path; }
}

// this is for links FROM the SYI redesign help windows (both HTML and ISAPI) to other ebay or external pages.
function openNonHelpWindow(path) {
	if (navigator.appName.indexOf("WebTV") == -1) {
		nhw = window.open(path, "third", "height=400,width=620,scrollbars=yes,status=yes,toolbar=yes,menubar=yes,location=yes,resizable=yes,titlebar=yes");
		nhw.focus();
		return false;
	}
	else { document.location.href = path; }
}